# Generated by Django 2.0.2 on 2018-03-07 21:38

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gestion', '0003_auto_20180306_2204'),
    ]

    operations = [
        migrations.AlterField(
            model_name='equipe',
            name='nom_equipe',
            field=models.CharField(max_length=255, unique=True, verbose_name="Nom de l'équipe"),
        ),
        migrations.AlterField(
            model_name='participant',
            name='status',
            field=models.IntegerField(choices=[(0, 'Pas validé'), (1, 'Valide'), (2, 'Paiement en cours'), (3, 'Inscrit, paiement effectué'), (4, 'Désisté'), (5, 'Refusé')], default=0, verbose_name='Status participant'),
        ),
    ]
